Bug 615468 - When creating a new failover domain, adding nodes has no effect
Summary: When creating a new failover domain, adding nodes has no effect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 19:28 UTC by Chris Feist
Modified: 2010-11-10 22:11 UTC (History)
4 users (show)

Fixed In Version: luci-0.22.2-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:11:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2010-07-16 19:28:28 UTC
Create a new failover domain, attempt to add nodes on the failover domain screen.  The nodes will not actually be added to the failover domain.

Comment 1 Chris Feist 2010-07-16 19:30:41 UTC
This seems to happend when no checkboxes are checked in the failover domain screen.

Comment 3 Fabio Massimo Di Nitto 2010-07-22 09:14:44 UTC
I confirm that this happens in all conditions. Either if you have all checkboxes off, on or some on and some off, the generated failover domain is empty.

Comment 7 releng-rhel@redhat.com 2010-11-10 22:11:56 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.